.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e612fe78-7066-8c75-15f8-e8eead2269b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e612fe78-7066-8c75-15f8-e8eead2269b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4af31890-4d17-8204-ab84-9762741548f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4af31890-4d17-8204-ab84-9762741548f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9277bfce-8adf-73c2-03b1-f8aae1593c89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9277bfce-8adf-73c2-03b1-f8aae1593c89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
